# dns_ptr_update($session_id, $client_id, $primary_id, $params, $update_serial=false);

Description:

Updates a dns domain name pointer record if type is ptr.

Input Variables:

$session_id, $client_id, $primary_id, $params

Parameters (in $params):

server_id (int(11))

zone (int(11))

name (varchar(64))

type (enum('a','aaaa','alias','cname','hinfo','mx','naptr','ns','ds','ptr','rp','srv','txt'))

data (varchar(255))

aux (int(11))

ttl (int(11))

active (enum('n','y'))

stamp (timestamp)

serial (int(10))

Output:

Returns the number of affected rows.